{
  "name": "pp-util",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "Unlicense",
  "dependencies": {
    "@now/node": "^1.2.0",
    "@sendgrid/mail": "^6.4.0",
    "body-parser": "^1.19.0"
  }
}
